There are currently no open bugs.

"konversation" versions published in Ubuntu

Xenial-security (1.6-0ubuntu1.1): universe/kde
Artful-security (1.7.2-1ubuntu1.1): universe/kde
Zesty-security (1.6.2-0ubuntu1.1): universe/kde
Trusty-security (1.5-1ubuntu1.14.04.2): universe/kde
Bionic (1.7.4-1ubuntu1): universe/kde
Artful (1.7.2-1ubuntu1): universe/kde
Zesty (1.6.2-0ubuntu1): universe/kde
Xenial (1.6-0ubuntu1): universe/kde
Precise-updates (1.4-1ubuntu2.1): main/kde
Trusty-updates (1.5-1ubuntu1.14.04.1): universe/kde
Precise-security (1.4-1ubuntu2.1): main/kde
Trusty (1.5-1ubuntu1): universe/kde
Precise (1.4-1ubuntu2): main/kde